package it.integry.integrywmsnative.gest.accettazione_ordine_inevaso.dto;

/**
 * Created by GiuseppeS on 21/03/2018.
 */

public class AccettazioneOrdineInevasoOrderBy {

    public static String[] descriptions = new String[] {
        "Cod articolo fornitore",
        "Descrizione articolo",
        "Commessa - Articolo"
    };

    public enum Enum {
        COD_ART_FOR(0),
        DESCR_ART(1),
        RAG_SOC_COM(2);


        private int val;
        Enum(int val) {
            this.val = val;
        }
        public int getVal() {
            return this.val;
        }

        public static Enum fromInt(int val) {
            for (Enum b : Enum.values()) {
                if (b.val == val) return b;
            }
            return null;
        }
    }
}
